
@font-face {
    font-family: WeblySleek;
    font-weight: normal;
    src: url("../font/WeblySleek%20UI%20Normal.ttf");
}


@font-face {
    font-family: WeblySleek;
    font-weight: bold;
    src: url("../font/weblysleekuisb.ttf");
}

body {
    background-color: #FdFcFc;
    color: #444;
    font-size: 18px;
    line-height: 30px;
    font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}

body:focus {
    background: #fff;
}

* {
    max-width: 100%;
}

p {
    margin-bottom: 18px;
}